._component_sglbn_1 {
    bottom: 0;
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 8px;
    position: fixed;
    right: 0;
    z-index: 99
}

._component_sglbn_1:dir(rtl) {
    left: 0;
    right: auto
}

._button_sglbn_16 {
    align-items: center;
    appearance: none;
    background: #e8f0fe !important;
    border: 0 !important;
    border-radius: 16px !important;
    box-shadow: none !important;
    color: #1967d2 !important;
    cursor: pointer;
    display: flex;
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 14px;
    font-weight: 500;
    justify-content: center;
    line-height: 16px;
    min-width: 64px;
    padding-inline-end: 16px;
    padding-inline-start: 16px;
    padding: 8px 10px;
    outline: none !important;
    text-decoration: none !important;
    transform: none !important;
    transition: none
}

._button_sglbn_16:link,
._button_sglbn_16:visited {
    background: #e8f0fe !important;
    color: #1967d2 !important;
    text-decoration: none !important
}

._button_sglbn_16:hover {
    background: #d2e3fc !important;
    box-shadow: none !important;
    color: #174ea6 !important;
    outline: none !important;
    text-decoration: none !important
}

._button_sglbn_16:focus,
._button_sglbn_16:focus-visible {
    background: #d2e3fc !important;
    box-shadow: none !important;
    color: #174ea6 !important;
    outline: 1px solid #1967d2 !important;
    outline-offset: -1px !important;
    text-decoration: none !important
}

._button_sglbn_16:active {
    background: #aecbfa !important;
    box-shadow: none !important;
    color: #174ea6 !important;
    outline: 1px solid #1967d2 !important;
    outline-offset: -1px !important;
    text-decoration: none !important
}

._flagButton_sglbn_69 {
    align-items: center;
    align-self: flex-end;
    line-height: 16px;
    min-width: 0;
    padding: 8px;
    position: relative;
    width: 32px
}

._flagButtonActive_sglbn_79:after {
    background: #1a73e8;
    border: 2px solid #fff;
    border-radius: 50%;
    content: "";
    height: 10px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 10px
}

._flagButton_sglbn_69 svg {
    flex: none;
    height: 16px;
    width: 16px
}

@layer bds.component {
    ._container_1jejk_75 {
        padding-left: var(--grid-padding);
        padding-right: var(--grid-padding)
    }
}